* {
    margin: 0;
    padding: 0;
}

nav {
    display: flex;
    justify-content: space-around;
    /* background-color: rgb(30, 2, 52); */
    background-image: linear-gradient(to right, rgb(33, 2, 76), rgb(4, 47, 177));
    color: white;
    padding: 10px 0;
    font-family: "Playwrite AU QLD", cursive;
}

.logo {
    font-size: 20px;
    font-weight: bolder;

}

nav ul {
    display: flex;
    gap: 17px;
    align-items: center;
}

nav ul li {
    font-family: "Roboto", sans-serif;
    list-style-type: none;
    font-size: 17px;
    
}

nav ul li a{
    color: white;
    text-decoration: none;
}

nav ul li a:hover{
    color: rgb(141,132,220);
    transition: all 0.5s;
}

.hero {
    background-image: linear-gradient(to right, rgb(151, 232, 162), rgb(159, 115, 248));
    height: 85vh;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-family: "Roboto", sans-serif;
}

.hero-left {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.hero-left .one {
    font-size: 60px;
    color: rgb(33, 2, 76);
    font-weight: bolder;
}

.hero-left .two {
    font-size: 40px;
}

.bold {
    font-weight: bold;
}

.hero-right img {
    border-radius: 14px;
    width: 35vw;
}

.btn {
    background-color: rgb(33, 2, 76);
    margin: 0 2px;
    color: white;
    padding: 4px 6px;
    border: 2px solid purple;
    border-radius: 4px;
    cursor: pointer;
    font-size: 18px;
    transition: all 0.5s;
}

.btn:hover {
    background-color: rgb(175, 73, 243)
}

.button-container {
    padding: 9px 0;
}

.project {
    display: flex;
    align-items: center;
    font-family: "Roboto", sans-serif;
    border-top: 2px solid rgb(136 165 246 / 25%);
    padding: 22px 100px;
    background-image: linear-gradient(to right, rgb(191, 191, 239), rgb(173, 233, 194));

}

.project-image img {
    width: 35vw;
    padding: 9px;
    border-radius: 424px;
}

.project-info {
    display: flex;
    flex-direction: column;
    padding: 42px;
}

.project-info .text {
    font-size: 27px;
    padding: 10px 0;
    font-weight: bold;
}

.project-info p {
    padding: 12px 0;
}

.row-reverse {
    flex-direction: row-reverse;
}

footer nav{
    background-color: rgb(19, 2, 44);
    padding: 20px;
    color: white;
    text-align: center;
    font-family: "Roboto", sans-serif;
    ;
}

@media screen and (max-width:950px) {
    nav {
        flex-direction: column;
        align-items: center;
        gap: 12px
    }

    .hero {
        flex-direction: column-reverse;
        gap: 12px;
    }

    .hero-left {
        align-items: center;
    }

    .hero-left .one {
        font-size: 50px;
        text-align: center;
    }

    .hero-left .two {
        font-size: 30px;
    }

    .project {
        padding: 1px;
        flex-direction: column;
    }

    .btn {
        font-size: 15px;
    }

    .hero-right img {
        margin-top: 50px;
        border-radius: 10px;
        width: 80vw;
        align-items: center;
    }
    .project-image img{
        width: 80vw;
        margin: 15px 35px;
    }
    .project-info{
        padding: 15px 23px;
    }

}